绊脚石乃是进身之阶。

Elasticsearch 5.0.0 Java API 连接问题

Elasticsearch | 作者 mikegxy6 | 发布于2016年09月22日 | 阅读数:5052

官网API是这样的,但是找不到类
TransportClient client = new PreBuiltTransportClient(Settings.EMPTY)
使用2.4的方法也不能进行连接。请问现在可以连接么》还是需要等待正式版?
已邀请:

超超大猴子 - 老革命

赞同来自:

        <dependency>
            <groupId>org.elasticsearch.client</groupId>
            <artifactId>transport</artifactId>
            <version>5.0.0-beta1</version>
        </dependency>

要回复问题请先登录注册